﻿@model PlaylistViewModel

<link rel="stylesheet" href="~/css/Playlists/Edit.css" />
<script src="~/js/Playlists/Edit.js"></script>

<div class="edit-playlist-form">

    <div>
        <h3>Title:</h3>
        <input class="form-control playlist-title" data-playlist-id="@Model.Id" value="@Model.Title" />
    </div>
    <div>
        <h3>Image:</h3>
        <input class="form-control playlist-pixabay-image" value="@Model.PixabayImage" />
    </div>
    <div>
        <button class="btn btn-outline-success playlist-save">Save</button>


        @if (Model.IsPublic)
        {
            <button class="btn btn-outline-dark playlist-update-access">Make Private</button>
        }
        else
        {
            <button class="btn btn-outline-dark playlist-update-access">Make Public</button>
        }

        <button class="btn btn-outline-danger playlist-delete">Delete</button>

    </div>
</div>


